Subject: [nvo3] Reminder about mailing list behavior

From: Benson Schliesser <[email-masked]>
Date: Mon, 17 Nov 2014 11:37:11 -1000

As a WG chair, I am also a mailing list moderator (for better or worse...)
which means that I get bounced messages from Mailman whenever people do
something it doesn't like. Over the past few days there seems to be a
valuable discussion about OAM that isn't making it to the list, judging by
the bounce messages that I am getting...

So, just a brief reminder about how to use the NVO3 mailing list:
https://www.ietf.org/mail-archive/web/nvo3/current/msg01604.html

Cheers,
-Benson